<?xml version="1.0" encoding="ISO-8859-2"?>
<IFMX_MSG_STRINGS>
  <!-- NOTE: don't use \", use ' instead-->
  <!-- NOTE: leave the [strings] alone-->
  <!-- These are the managed resources for IBM.Data.Informix.dll.  -->
  <DataCategory_Behavior>Behavior</DataCategory_Behavior>
  <DataCategory_Data>Data</DataCategory_Data>
  <DataCategory_Fill>Fill</DataCategory_Fill>
  <DataCategory_InfoMessage>InfoMessage</DataCategory_InfoMessage>
  <DataCategory_StateChange>StateChange</DataCategory_StateChange>
  <DataCategory_Update>Update</DataCategory_Update>
  <!--;; ConnectionStringPermission-->
  <ADP_NotAPermissionElement>'elem' nie jest elementem uprawnień. </ADP_NotAPermissionElement>
  <ADP_InvalidXMLBadVersion>Niepoprawne dane Xml; analizowane mogą być tylko elementy wersji pierwszej. </ADP_InvalidXMLBadVersion>
  <ADP_WrongType>Nastąpiła próba wykonania operacji na danych typu %0 przy użyciu niewłaściwego typu docelowego. </ADP_WrongType>
  <!--;; CommandBuilder-->
  <ADP_NoQuoteChange>Po wygenerowaniu komendy Insert, Update lub Delete nie można zmodyfikować właściwości QuotePrefix i QuoteSuffix. </ADP_NoQuoteChange>
  <ADP_MissingSourceCommand>Konieczne jest zainicjowanie właściwości DataAdapter.SelectCommand. </ADP_MissingSourceCommand>
  <ADP_MissingSourceCommandConnection>Konieczne jest zainicjowanie właściwości DataAdapter.SelectCommand.Connection. </ADP_MissingSourceCommandConnection>
  <!--;; Data Provider Collection-->
  <!-- ArgumentException-->
  <ADP_CollectionUniqueValue>Element %0.%1 musi być unikalny; element '%2' już istnieje w kolekcji. </ADP_CollectionUniqueValue>
  <ADP_CollectionIsNotParent>Inny obiekt %3 zawiera już element %0 z %1 '%2'.</ADP_CollectionIsNotParent>
  <ADP_CollectionIsParent>Ten obiekt %3 zawiera już element %0 z %1 '%2'.</ADP_CollectionIsParent>
  <ADP_CollectionRemoveInvalidObject>Nastąpiła próba usunięcia elementu %0, który nie występuje w tym obiekcie %1. </ADP_CollectionRemoveInvalidObject>
  <!-- IndexOutOfRangeException-->
  <ADP_CollectionIndexInt32>Niepoprawny indeks %0 dla tego elementu %1 z wartością Count=%2. </ADP_CollectionIndexInt32>
  <ADP_CollectionIndexString>Ten obiekt %3 nie zawiera elementu %0 z %1 '%2'.</ADP_CollectionIndexString>
  <!-- InvalidCastException-->
  <ADP_CollectionNullValue>W obiekcie %0 akceptowane są tylko obiekty typu %1 o wartości różnej od NULL. </ADP_CollectionNullValue>
  <ADP_CollectionInvalidType>W obiekcie %0 akceptowane są tylko obiekty typu %1 o wartości różnej od NULL, a nie obiekty %2. </ADP_CollectionInvalidType>
  <!--;; DataColumnMapping-->
  <!-- ArgumentNullException-->
  <ADP_NullDataTable>Nieoczekiwana wartość NULL argumentu DataTable</ADP_NullDataTable>
  <!-- DataMappingException-->
  <ADP_ColumnSchemaExpression>Odwzorowanie kolumn z kolumny SourceColumn '%0' nie powiodło się, ponieważ kolumna DataColumn '%1' jest kolumną wyliczaną. </ADP_ColumnSchemaExpression>
  <ADP_ColumnSchemaMismatch>Nie można dokonać konwersji, ponieważ występuje niezgodność typów kolumny SourceColumn '%0' typu %1 i kolumny DataColumn '%2' typu %3. </ADP_ColumnSchemaMismatch>
  <ADP_ColumnSchemaMissing1>Brakuje kolumny DataColumn '%0' dla kolumny SourceColumn '%1'.</ADP_ColumnSchemaMissing1>
  <ADP_ColumnSchemaMissing2>W tabeli DataTable '%1' brakuje kolumny DataColumn '%0' dla kolumny SourceColumn '%2'.</ADP_ColumnSchemaMissing2>
  <!--;; DataColumnMappingsCollection-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceColumn>Nazwa kolumny SourceColumn musi być łańcuchem niepustym. </ADP_InvalidSourceColumn>
  <!-- DataMappingException-->
  <ADP_MissingColumnMapping>Brak odwzorowania kolumny SourceColumn dla '%0'.</ADP_MissingColumnMapping>
  <!--;; DataAdapter-->
  <!-- ArgumentException-->
  <ADP_InvalidAction>Wartość %1 wyliczenia %0 jest niepoprawna. </ADP_InvalidAction>
  <!--;; DataTableMapping-->
  <!-- ArgumentNullException-->
  <ADP_NullDataSet>Nieoczekiwana wartość NULL argumentu DataSet. </ADP_NullDataSet>
  <!-- SystemException-->
  <ADP_MissingTableSchema>Brakuje tabeli DataTable '%0' dla tabeli SourceTable '%1'.</ADP_MissingTableSchema>
  <!--;; Adapter.DataTableMappingsCollection-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceTable>Nazwa tabeli SourceTable musi być łańcuchem niepustym. </ADP_InvalidSourceTable>
  <!-- DataMappingException-->
  <ADP_MissingTableMapping>Brak odwzorowania tabeli SourceTable: '%0'</ADP_MissingTableMapping>
  <!--;; IDbCommand-->
  <!-- ArgumentException-->
  <ADP_InvalidCommandType>Wartość wyliczenia CommandType, %0, jest niepoprawna. </ADP_InvalidCommandType>
  <ADP_InvalidUpdateRowSource>Wartość wyliczenia UpdateRowSource, %0, jest niepoprawna. </ADP_InvalidUpdateRowSource>
  <!-- InvalidOperationException-->
  <ADP_CommandTextRequired>%0: Nie została zainicjowana właściwość CommandText. </ADP_CommandTextRequired>
  <ADP_ConnectionRequired>%0: Nie została zainicjowana właściwość %1. </ADP_ConnectionRequired>
  <ADP_NoStoredProcedureExists>Procedura zapisana w bazie '%0' nie istnieje. </ADP_NoStoredProcedureExists>
  <ADP_OpenConnectionRequired>%0 wymaga otwartego połączenia. Bieżący stan połączenia to %1. </ADP_OpenConnectionRequired>
  <ADP_TransactionConnectionMismatch>Obiekt transakcji nie jest skojarzony z obiektem połączenia. </ADP_TransactionConnectionMismatch>
  <ADP_TransactionRequired_Execute>Aby możliwe było wykonanie komendy, z którą skojarzone jest połączenie używane przez transakcję lokalną w toku, z komendą tą musi być skojarzony obiekt transakcji. Nie została zainicjowana właściwość Transaction tej komendy. </ADP_TransactionRequired_Execute>
  <ADP_TransactionCompleted>Skojarzona z tą komendą transakcja musi być najbardziej zagnieżdżoną lokalną transakcją w toku. </ADP_TransactionCompleted>
  <ADP_OpenReaderExists>Z tym obiektem Connection jest już skojarzony otwarty obiekt DataReader, który musi najpierw zostać zamknięty. </ADP_OpenReaderExists>
  <ADP_DeriveParametersNotSupported>Obiekt %0 DeriveParameters obsługuje tylko typ CommandType.StoredProcedure, a nie typ CommandType.%1</ADP_DeriveParametersNotSupported>
  <!--;; DbDataAdapter-->
  <!-- InvalidCastException-->
  <ADP_MissingSelectCommand>Przed wywołaniem '%0' nie została zainicjowana właściwość SelectCommand. </ADP_MissingSelectCommand>
  <!--;; DbDataAdapter.FillSchema-->
  <!-- ArgumentException-->
  <ADP_InvalidSchemaType>Niepoprawna wartość wyliczenia SchemaType %0. </ADP_InvalidSchemaType>
  <!-- System-->
  <ADP_FillSchemaRequiresSourceTableName>FillSchema: dla nazwy tabeli SourceTable oczekiwany jest łańcuch niepusty. </ADP_FillSchemaRequiresSourceTableName>
  <!--;; DbDataAdapter.Fill-->
  <!-- ArgumentException-->
  <ADP_InvalidMaxRecords>Wartość %0 właściwości MaxRecords jest niepoprawna; wymagana jest wartość >= 0. </ADP_InvalidMaxRecords>
  <ADP_InvalidStartRecord>Wartość %0 właściwości StartRecord jest niepoprawna; wymagana jest wartość >= 0. </ADP_InvalidStartRecord>
  <!-- SystemException-->
  <ADP_FillRequiresSourceTableName>Fill: dla nazwy tabeli SourceTable oczekiwany jest łańcuch niepusty. </ADP_FillRequiresSourceTableName>
  <ADP_FillChapterAutoIncrement>Kolumny hierarchicznych rozdziałów muszą być odwzorowane na kolumnę danych typu AutoIncrement. </ADP_FillChapterAutoIncrement>
  <!--;; DbDataAdapter.Update-->
  <!-- InvalidOperationException-->
  <ADP_UpdateRequiresSourceTable>Podczas operacji Update nie było możliwe znalezienie odwzorowania TableMapping['%0'] lub tabeli DataTable '%0'.</ADP_UpdateRequiresSourceTable>
  <ADP_InvalidUpdateStatus>Niepoprawna wartość UpdateStatus: %0</ADP_InvalidUpdateStatus>
  <ADP_UpdateRequiresSourceTableName>Update: oczekiwana niepusta nazwa tabeli SourceTable. </ADP_UpdateRequiresSourceTableName>
  <ADP_MissingTableMappingDestination>Brakuje odwzorowania TableMapping, gdy TableMapping.DataSetTable='%0'.</ADP_MissingTableMappingDestination>
  <ADP_UpdateRequiresCommandClone>Operacja Update wymaga poprawnego klonu komendy. </ADP_UpdateRequiresCommandClone>
  <ADP_UpdateRequiresCommandSelect>Aby podczas operacji Update mógł być generowany automatycznie kod SQL, wymagane jest wykonanie poprawnej operacji SelectCommand. </ADP_UpdateRequiresCommandSelect>
  <ADP_UpdateRequiresCommandInsert>Wykonanie operacji Update po przekazaniu kolekcji DataRow z nowymi wierszami wymaga wykonania poprawnej operacji InsertCommand. </ADP_UpdateRequiresCommandInsert>
  <ADP_UpdateRequiresCommandUpdate>Wykonanie operacji Update po przekazaniu kolekcji DataRow ze zmodyfikowanymi wierszami wymaga wykonania poprawnej operacji UpdateCommand. </ADP_UpdateRequiresCommandUpdate>
  <ADP_UpdateRequiresCommandDelete>Wykonanie operacji Update po przekazaniu kolekcji DataRow z usuniętymi wierszami wymaga wykonania poprawnej operacji DeleteCommand. </ADP_UpdateRequiresCommandDelete>
  <!-- SystemException-->
  <ADP_UpdateNullRow>dataRow[%0].</ADP_UpdateNullRow>
  <ADP_UpdateNullRowTable>Obiekt DataRow nie należy do tabeli DataTable. </ADP_UpdateNullRowTable>
  <ADP_UpdateMismatchRowTable>Obiekty DataRow[%0] i DataRow[0] pochodzą z różnych tabel DataTable. </ADP_UpdateMismatchRowTable>
  <ADP_RowUpdateErrors>%0: Wystąpiły błędy; brak dodatkowych informacji. </ADP_RowUpdateErrors>
  <ADP_UpdateConcurrencyViolation>Naruszenie zasad współbieżności: liczba rekordów, na które wpłynęła operacja %0, wynosi 0. </ADP_UpdateConcurrencyViolation>
  <!-- WFCInvalidStateException-->
  <ADP_UpdateUnknownRowState>Adapter.Update: napotkany został nieoczekiwany obiekt DataRowStateEnum: %0. </ADP_UpdateUnknownRowState>
  <!--;; : IDbCommand-->
  <ADP_InvalidCommandTimeout>Niepoprawna wartość CommandTimeout %0; wymagana jest wartość >= 0. </ADP_InvalidCommandTimeout>
  <!--; InvalidOperationException-->
  <ADP_CommandIsActive>Element %0 jest aktualnie zajęty (%1).</ADP_CommandIsActive>
  <ADP_UninitializedParameterSize>Parametr %0: '%1' typu %2; właściwość Size ma niepoprawną wartość wielkości: %3</ADP_UninitializedParameterSize>
  <ADP_PrepareParameterType>W wypadku operacji %0.Prepare dla wszystkich parametrów musi być jawnie ustawiony typ. </ADP_PrepareParameterType>
  <ADP_PrepareParameterSize>W wypadku operacji %0.Prepare dla wszystkich parametrów o zmiennej długości musi być jawnie  ustawiona niezerowa wartość Size. </ADP_PrepareParameterSize>
  <ADP_PrepareParameterScale>W wypadku operacji %0.Prepare dla wszystkich parametrów typu '%1' muszą być jawnie ustawione wartości Precision i Scale. </ADP_PrepareParameterScale>
  <!--;; : IDbConnection-->
  <!-- InvalidOperationException-->
  <ADP_ClosedConnectionError>Niepoprawna operacja. Połączenie jest zamknięte. </ADP_ClosedConnectionError>
  <ADP_ConnectionAlreadyOpen>Połączenie jest już otwarte (stan=%0).</ADP_ConnectionAlreadyOpen>
  <ADP_NoConnectionString>Nie została zainicjowana właściwość ConnectionString. </ADP_NoConnectionString>
  <ADP_OpenConnectionPropertySet>Podczas trwania połączenia nie jest dozwolone modyfikowanie właściwości '%0' (stan=%1).</ADP_OpenConnectionPropertySet>
  <ADP_EmptyDatabaseName>Nazwa bazy danych nie może być wartością NULL, łańcuchem pustym ani łańcuchem, w którym występują tylko znaki niewidoczne. </ADP_EmptyDatabaseName>
  <ADP_InvalidConnectTimeoutValue>Niepoprawna wartość 'Connect Timeout' '%0'. Wymagana jest wartość całkowita >= 0. </ADP_InvalidConnectTimeoutValue>
  <ADP_InvalidIsolationLevel>Niepoprawna wartość IsolationLevel %0. </ADP_InvalidIsolationLevel>
  <ADP_InvalidPersistSecurityInfo>Niepoprawna wartość 'Persist Security Info' '%0'. Wymagana jest wartość boolowska 'true' lub 'false'.</ADP_InvalidPersistSecurityInfo>
  <ADP_PoolFull>W puli połączeń osiągnięta została maksymalna liczba połączeń. </ADP_PoolFull>
  <!--;;; : DBDataReader-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceBufferIndex>Niepoprawne przesunięcie buforu źródłowego (o wielkości %0): %1</ADP_InvalidSourceBufferIndex>
  <ADP_InvalidDestinationBufferIndex>Niepoprawne przesunięcie buforu docelowego (o wielkości %0): %1</ADP_InvalidDestinationBufferIndex>
  <!-- InvalidCast-->
  <ADP_DataReaderNoData>Brak danych dla określonego wiersza/kolumny. </ADP_DataReaderNoData>
  <!-- InvalidOperationException-->
  <ADP_DataReaderClosed>Niepoprawna próba wykonania operacji %0, gdy obiekt czytający jest nieaktywny. </ADP_DataReaderClosed>
  <!--;;; : DbDataStream-->
  <ADP_StreamClosed>Niepoprawna próba wykonania %0, gdy strumień jest zamknięty. </ADP_StreamClosed>
  <!--;; : DbDataAdapter-->
  <ADP_DynamicSQLJoinUnsupported>Dynamiczne generowanie kodu SQL nie jest obsługiwane w wypadku wielu tabel podstawowych. </ADP_DynamicSQLJoinUnsupported>
  <ADP_DynamicSQLNoTableInfo>Dynamiczne generowanie kodu SQL nie jest obsługiwane w wypadku operacji SelectCommand, z której nie są zwracane żadne informacje o tabeli podstawowej. </ADP_DynamicSQLNoTableInfo>
  <ADP_DynamicSQLNoKeyInfo>Dynamiczne generowanie kodu SQL dla %0 nie jest obsługiwane w wypadku operacji SelectCommand, z której nie są zwracane żadne informacje o kolumnie klucza. </ADP_DynamicSQLNoKeyInfo>
  <ADP_DynamicSQLReadOnly>Dynamiczne generowanie kodu SQL dla %0 nie jest obsługiwane w wypadku operacji SelectCommand, z której nie są zwracane żadne kolumny, które mogą być modyfikowane. </ADP_DynamicSQLReadOnly>
  <ADP_DynamicSQLNestedQuote>Dynamiczne generowanie kodu SQL nie jest obsługiwane w wypadku nazw tabel '%0' zawierających znak QuotePrefix lub QuoteSuffix '%1'.</ADP_DynamicSQLNestedQuote>
  <ADP_NonSequentialColumnAccess>Niepoprawna próba odczytania danych z kolumny o numerze porządkowym '%0'. Używając metody CommandBehavior.SequentialAccess, można odczytać dane tylko z kolumn o numerze porządkowym '%1' lub większym. </ADP_NonSequentialColumnAccess>
  <!--;; : IDataParameter-->
  <!-- ArgumentException-->
  <ADP_InvalidDataRowVersion>%0: Niepoprawna wartość wyliczenia wersji obiektu DataRow: %1. </ADP_InvalidDataRowVersion>
  <ADP_InvalidParameterDirection>Niepoprawny kierunek '%0' dla parametru '%1'.</ADP_InvalidParameterDirection>
  <ADP_InvalidDataType>Niepoprawny typ danych parametru %0. </ADP_InvalidDataType>
  <ADP_UnknownDataType>Brak odwzorowania typu DbType %0 na znany typ %1. </ADP_UnknownDataType>
  <ADP_UnknownDataTypeCode>Nie można obsłużyć nieznanego kodu TypeCode %0 przy użyciu typu DataType %0. </ADP_UnknownDataTypeCode>
  <ADP_InvalidSizeValue>Niepoprawna wartość Size dla parametru ('%0'). Wymagana jest wartość większa lub równa zero. </ADP_InvalidSizeValue>
  <ADP_WhereClauseUnspecifiedValue>Dla parametru Parameter['%0'], który występuje w wygenerowanej automatycznie klauzuli WHERE z wartością SourceColumn '%1', nie określono wartości Original w wierszu DataRow w kolumnie '%2'.</ADP_WhereClauseUnspecifiedValue>
  <ADP_TruncatedBytes>Błąd: obcięcie tablicy bajtów do długości %0. </ADP_TruncatedBytes>
  <ADP_TruncatedString>Błąd: obcięcie łańcucha: max=%0, len</ADP_TruncatedString>
  <!--;;; : IDbTransaction-->
  <!-- InvalidOperationException-->
  <ADP_ParallelTransactionsNotSupported>%0 nie obsługuje transakcji równoległych. </ADP_ParallelTransactionsNotSupported>
  <ADP_TransactionZombied>Ta transakcja %0 została zakończona i nie będzie już przydatna. </ADP_TransactionZombied>
  <!--;; : IDbConnection Property/Method Descriptions-->
  <DbConnection_InfoMessage>Zdarzenie wyzwalane w chwili nadejścia komunikatów ze źródła danych DataSource. </DbConnection_InfoMessage>
  <DbConnection_StateChange>Zdarzenie wyzwalane w chwili zmiany stanu połączenia. </DbConnection_StateChange>
  <DbConnection_State>Wartość ConnectionState wskazująca, czy określone połączenie jest otwarte, czy zamknięte. </DbConnection_State>
  <!-- Data.Informix-->
  <!-- ArgumentException-->
  <IfxConnection_ConnectionStringTooLong>Przekroczona została maksymalna dopuszczalna długość łańcucha połączenia (%0).</IfxConnection_ConnectionStringTooLong>
  <!-- SystemException-->
  <Ifx_UnknownSQLType>Nieznany typ SQL - %0. </Ifx_UnknownSQLType>
  <Ifx_UnknownURTType>Nieznany typ URT - %0. </Ifx_UnknownURTType>
  <Ifx_InvalidHandle>Niepoprawny uchwyt</Ifx_InvalidHandle>
  <Ifx_UnsupportedCommandTypeTableDirect>Dostawca danych Informix .NET Data Provider nie obsługuje typu CommandType.TableDirect</Ifx_UnsupportedCommandTypeTableDirect>
  <Ifx_NegativeArgument>Niepoprawny argument o wartości ujemnej</Ifx_NegativeArgument>
  <Ifx_InvalidArgument>Niepoprawny argument</Ifx_InvalidArgument>
  <Ifx_CantSetPropertyOnOpenConnection>Nie można ustawić właściwości w otwartym połączeniu. </Ifx_CantSetPropertyOnOpenConnection>
  <Ifx_UnsupportedIsolationLevel>Nieobsługiwany poziom odseparowania - %0</Ifx_UnsupportedIsolationLevel>
  <Ifx_CantEnableConnectionpooling>%0 - nie można włączyć zestawiania połączeń...</Ifx_CantEnableConnectionpooling>
  <Ifx_CantAllocateEnvironmentHandle>%0 - nie można przydzielić uchwytu środowiska. </Ifx_CantAllocateEnvironmentHandle>
  <Ifx_NotInTransaction>Poza transakcją</Ifx_NotInTransaction>
  <Ifx_UnknownSQLCType>Nieznany typ SQL C - %0</Ifx_UnknownSQLCType>
  <Ifx_UnknownIfxType>Niepoprawna wartość wyliczenia typu Informix %0. </Ifx_UnknownIfxType>
  <Ifx_ExceptionMessage>%0 [%1] %2</Ifx_ExceptionMessage>
  <Ifx_ExceptionNoInfoMsg>%0 - brak informacji o błędzie</Ifx_ExceptionNoInfoMsg>
  <IfxCommandBuilder_DataAdapter>Obiekt DataAdapter, dla którego mają być generowane automatycznie komendy IfxCommand</IfxCommandBuilder_DataAdapter>
  <IfxCommandBuilder_QuotePrefix>Znak używany w komendzie tekstowej jako cudzysłów początkowy dla ujmowanych w cudzysłowy identyfikatorów, w których występują znaki specjalne. </IfxCommandBuilder_QuotePrefix>
  <IfxCommandBuilder_QuoteSuffix>Znak używany w komendzie tekstowej jako cudzysłów końcowy dla ujmowanych w cudzysłowy identyfikatorów, w których występują znaki specjalne. </IfxCommandBuilder_QuoteSuffix>
  <IfxParameter_IfxType>Rodzimy typ parametru. </IfxParameter_IfxType>
  <!--;; SQLServer.SQLServerDataReader-->
  <!-- NotSupportedException-->
  <ADP_NonSeqByteAccess>Niepoprawna próba %2 na pozycji dataIndex '%0'. Za pomocą metody CommandBehavior.SequentialAccess można dokonywać odczytu na pozycji dataIndex '%1' lub dalszej. </ADP_NonSeqByteAccess>
  <!--;; DbCommand Property/Method Descriptions-->
  <DbCommand_CommandText>Tekst komendy, która ma zostać wykonana. </DbCommand_CommandText>
  <DbCommand_CommandTimeout>Czas oczekiwania na wykonanie komendy. </DbCommand_CommandTimeout>
  <DbCommand_CommandType>Sposób interpretacji wartości CommandText. </DbCommand_CommandType>
  <DbCommand_Connection>Połączenie używane przy realizacji komendy. </DbCommand_Connection>
  <DbCommand_Parameters>Kolekcja parametrów. </DbCommand_Parameters>
  <DbCommand_Transaction>Transakcja używana przy realizacji komendy. </DbCommand_Transaction>
  <DbCommand_UpdatedRowSource>Gdy używana przy realizacji metody DataAdapter.Update, określa sposób zastosowania wyników komendy względem bieżącego wiersza DataRow. </DbCommand_UpdatedRowSource>
  <!--;;-->
  <!--;; XXX Connection Property/Method Descriptions-->
  <IfxConnection_ConnectionString>Informacje używane do nawiązania połączenia ze źródłem danych. </IfxConnection_ConnectionString>
  <IfxConnection_ConnectionTimeout>Wartość limitu czasu dla bieżącego połączenia, której nie można ustawić w łańcuchu ConnectionString. </IfxConnection_ConnectionTimeout>
  <IfxConnection_Database>Bieżąca wartość katalogu źródeł danych 'Database=X' w łańcuchu połączenia. </IfxConnection_Database>
  <IfxConnection_DataSource>Bieżące źródło danych 'Server=X' w łańcuchu połączenia. </IfxConnection_DataSource>
  <IfxConnection_Driver>Bieżący sterownik Informix. </IfxConnection_Driver>
  <IfxConnection_ServerVersion>Wersja serwera, do którego uzyskuje dostęp sterownik Informix. </IfxConnection_ServerVersion>
  <IfxConnection_ServerType>Typ serwera, do którego uzyskuje dostęp sterownik Informix. </IfxConnection_ServerType>
  <!--;; DbDataAdapter Property/Method Descriptions-->
  <DbDataAdapter_DeleteCommand>Używany podczas operacji Update względem usuniętych wierszy w zestawie DataSet. </DbDataAdapter_DeleteCommand>
  <DbDataAdapter_InsertCommand>Używany podczas operacji Update względem nowych wierszy w zestawie DataSet. </DbDataAdapter_InsertCommand>
  <DbDataAdapter_SelectCommand>Używany podczas operacji Fill/FillSchema. </DbDataAdapter_SelectCommand>
  <DbDataAdapter_UpdateCommand>Używany podczas operacji Update względem zmodyfikowanych wierszy w zestawie DataSet. </DbDataAdapter_UpdateCommand>
  <!--;; XXX Parameter Property/Method Descriptions-->
  <DataParameter_DbType>Typ ogólny parametru. </DataParameter_DbType>
  <DataParameter_Direction>Parametr wejściowy, wyjściowy lub dwukierunkowy. </DataParameter_Direction>
  <DataParameter_IsNullable>Właściwość używana przy projektowaniu w przypadku generowania kodu o dużej typizacji. </DataParameter_IsNullable>
  <DataParameter_ParameterName>Nazwa parametru. </DataParameter_ParameterName>
  <DataParameter_SourceColumn>Gdy używana podczas wykonywania operacji DataAdapter.Update, określa nazwę kolumny źródłowej stosowanej do znalezienia nazwy obiektu DataSetColumn w kolekcji ColumnMappings. Służy do kopiowania wartości między parametrem a wierszem danych. </DataParameter_SourceColumn>
  <DataParameter_SourceVersion>Gdy używana podczas wykonywania operacji DataAdapter.Update (dotyczy tylko komendy UpdateCommand), określa wersję wartości DataRow stosowanej do zaktualizowania źródła danych. </DataParameter_SourceVersion>
  <DataParameter_Value>Wartość parametru. </DataParameter_Value>
  <DbDataParameter_Precision>Dla typów DBType: dziesiętnych, liczbowych i liczbowych o zmiennej precyzji. </DbDataParameter_Precision>
  <DbDataParameter_Scale>Dla typów DBType: dziesiętnych, liczbowych i liczbowych o zmiennej precyzji. </DbDataParameter_Scale>
  <DbDataParameter_Size>Wielkość typów danych o zmiennej długości (łańcuchów i tablic).</DbDataParameter_Size>
  <IfxParameter_DirectionNotSupported>Dostawca danych IBM Informix .Net Data Provider nie obsługuje parametrów wyjściowych. </IfxParameter_DirectionNotSupported>
</IFMX_MSG_STRINGS>
